/***** FIREFOX SITE STYLING *****/

body.firefox-class #home-tagline, body.firefox-class .banner-text p.home-support-statement, body.firefox-class .grid-cover a .text p,
body.firefox-class .membership-listing, body.firefox-class #footer-left ul li a, body.firefox-class #main-navigation-wrapper ul li a,
body.firefox-class #community-image .flexslider .slides .comm-text p, body.firefox-class #community-image .flexslider .slides .comm-text h3,
body.firefox-class #contributor-left h2 span, body.firefox-class #content-banner-arrange .banner-text h2 {
	font-weight:400;
}

/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {

body.firefox-class #contributor-left h2 { font-size:20px; }
body.firefox-class #contributor-left h2 span { font-size:14px; }
body.firefox-class #sponser-section { margin-top:0; margin-bottom:0; padding-top:10px; }
body.firefox-class .enviro-inner-content h2 { font-size:14px; }

}